Flow Title=Clarks Creek Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,19958
    1071    1071
River Rch & RM=Main Stem,Reach - 1,17425
    1109    1109
River Rch & RM=Main Stem,Reach - 1,15147
    1247    1247
River Rch & RM=Main Stem,Reach - 1,13767
    1282    1282
River Rch & RM=Main Stem,Reach - 1,13322
    3222    3222
River Rch & RM=Main Stem,Reach - 1,8453
    3273    3273
River Rch & RM=Main Stem,Reach - 1,3480.0
    3421    3421
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.01000
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 3
Dn Slope= 0.01000
